exports.up = async knex => {
    return knex.schema.createTable('cryps', table => {
        table.uuid('id').primary();
        table.uuid('account').notNullable()
        table.foreign('account')
          .references('id')
          .inTable('accounts')
          .onDelete('CASCADE');
        table.binary('data').notNullable();
        table.index('id');
    });
};

exports.down = async () => {};